Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Bold™

Reply
Contributor
phybersplice
Posts: 41
Registered: ‎09-02-2008
My Device: Bold 9000
OS 4.6.0.168

Incompatible Software (Google Maps / Flickr)

[ Edited ]

Flickr on the Bold after sending the link to the device, and accepting the agreement gets the following message on the screen:

 

Notice:

Sorry, your device does not meet the system requirements that are needed to support Flickr Photo Uploader for BlackBery smartphones.

 

 

Google Maps (google.com/gmm) now states:

Sorry, Google Maps does not work on your Blackberry 46

 

Message Edited by phybersplice on 09-02-2008 11:00 PM
***********************************************************************
If I successfully help you with an issue, thank you for clicking "kudos" in my post.
If your issue has been solved, please mark the post that solved it for you!
Please use plain text.
Developer
javec
Posts: 445
Registered: ‎07-15-2008
My Device: Not Specified

Re: Incompatible Software (Google Maps / Flickr)

Hello, did you make sure that the software you refer to is supported for the BlackBerry Bold (OS 4.6)?

 

What OS do you have on your Bold? 

If your question was answered, please accept it as a sollution and / or give Kudos ;-)
______________________________
Use the Search Field first! Maybe the question you want to ask already exists!
Please use plain text.
Contributor
phybersplice
Posts: 41
Registered: ‎09-02-2008
My Device: Bold 9000
OS 4.6.0.168

Re: Incompatible Software (Google Maps / Flickr)

I tried with Stock .126 and the test .134

 

***********************************************************************
If I successfully help you with an issue, thank you for clicking "kudos" in my post.
If your issue has been solved, please mark the post that solved it for you!
Please use plain text.
New Contributor
Posts: 9
Registered: ‎09-03-2008
My Device: Not Specified

Re: Incompatible Software (Google Maps / Flickr)

I have the same problem. I'm running OS 4.6.0.134
Please use plain text.
Contributor
phybersplice
Posts: 41
Registered: ‎09-02-2008
My Device: Bold 9000
OS 4.6.0.168

Re: Incompatible Software (Google Maps / Flickr)

Both Flickr and Googlemaps now function on the Bold.
***********************************************************************
If I successfully help you with an issue, thank you for clicking "kudos" in my post.
If your issue has been solved, please mark the post that solved it for you!
Please use plain text.
New Contributor
spoettel
Posts: 6
Registered: ‎04-28-2008
My Device: Not Specified

Re: Incompatible Software (Google Maps / Flickr)

It works only if the device language is set to English (United States). I tried it many times with screen language German, every time I got the same error (Device not compatible...). After i changed it to English, the download works.

 

Please, RIM fix this for all available languages!

 

Otte

Please use plain text.
New Contributor
philmcclure
Posts: 3
Registered: ‎02-04-2011
My Device: Torch 9800

Re: Incompatible Software (Google Maps / Flickr)

This fix does not work on the Torch.

Please use plain text.
New Contributor
maxknux
Posts: 7
Registered: ‎01-18-2011
My Device: Pearl Flip 8220

Re: Incompatible Software (Google Maps / Flickr)

I gave up on the app since RIM does not seem to be updating it and very limited support. Just delete Flickr then no incompatible software

 

The best option is to email your photos directly into Flickr. You can get your custom email by accessing your account->Email & Notefications-> Upload by email. The subject line would be the Title and the body of the email would be the description.

Here is a direct link:

http://www.flickr.com/account/uploadbyemail/?from=email

 

So add email to your addressbook and you will be uploading photos in no time. This saves you app memory and uses the native email app.

_______________________
~I am still at a lost who I really am but by going deep into the jungles I can unlock my secret past.
Please use plain text.